@charset "euc-kr";

* { margin: 0; padding: 0; }
body, select, input, textarea { font-family: 'µ¸¿ò', dotum, '±¼¸²', gulim, verdana, arial, sans-serif; font-size: 12px; color: #222; line-height: 1.6; }
/*body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table,  ul, dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object, a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span, strong, sub, sup, tt, var, legend, fieldset, input, textarea { margin:0; padding:0; font-size:12px; }*/
select { padding: 0 1px; }
textarea { resize: none; }
em { font-style: normal; }
table { width: 100%; border-collapse: collapse; }
p, td, li, dd, dt, .block, th, div { word-break: break-all; word-wrap: break-word; }
/*p { word-break: break-all; }*/
img, fieldset { border: 0 none; }
img { vertical-align: middle; }
h1, h2, h3, h4, h5 { font-weight: normal; } 
dl, ul, ol, li { list-style: none; }
caption { display:none; }
legend, .hide { position: absolute; width: 0; line-height:0; height: 0; font-size: 0; top:0; left:-9999px; overflow:hidden; }
select { border:1px solid #d5d5d5; }
a { text-decoration: none; color: #222; }
a:hover, a:active, a:focus { text-decoration: underline; color: #222; }
input { vertical-align: middle; }
input[type="text"], input[type="password"] { padding: 5px; height: 16px; border: 1px solid #545454; }
input[type="checkbox"], input[type="radio"] { width: 13px; height: 13px; }
.clear { clear: both; }

/* ¼¿·°Æ® ¹Ú½º */
select.styled { cursor: pointer; height: 24px; }
select.styled:focus, select.styled:active { opacity: 1; filter: alpha(opacity=100); z-index: 53; }
.select { position: absolute; width: 150px; padding: 5px 0 0 8px; color: #555555; background: url(https://img.sa.nexon.com/sa/common/select2.gif) no-repeat top right; border-left: 1px solid #b9b9b9; border-bottom: 1px solid #b9b9b9; overflow: hidden; text-align: left; z-index: 54; }
.selectH31 { position: relative; width: 100px; float: left; margin-right: 5px; *padding-top: 2px; }
.selectH31 select { width: 100%; cursor: pointer; height: 30px; }
.selectH31 select.styled:focus, select.styled:active { opacity: 1; filter: alpha(opacity=100); z-index: 52; }
.selectH31 .select { position: absolute; width: 92%; height: 14px; padding: 8px 0 8px 10px; background: url(https://img.sa.nexon.com/sa/common/select.gif) no-repeat top right; }
/* //¼¿·°Æ® ¹Ú½º */

/* ÀÎÇ² ÅØ½ºÆ® ¹Ú½º ¼³Á¤ */
input[type="text"] { background: url(https://img.sa.nexon.com/sa/common/input_bg.gif) no-repeat; width: 365px; margin-right: 0; padding: 4px 8px; color: #aaa; border: 0; border-bottom: 1px solid #b9b9b9; border-right: 1px solid #b9b9b9; background-color: transparent; }
input[type="text"]:focus { color: #222; }
/* //ÀÎÇ² ÅØ½ºÆ® ¹Ú½º ¼³Á¤ */

/* °è±Þ ¹× Å¬·£ ¸¶Å© */
.gradeMark img { width: 16px; height: 16px; margin-right: 6px; vertical-align: top; }
.gradeMark .addImg { margin-left: -4px; }
.profileImg { margin-left: -4px; }
.gm20, .gm20 img { width: 20px; height: 20px; vertical-align: -3px; }
/* 20141223 ¼öÁ¤ */
.gm25, .gm25 img { width: 25px; height: 25px; }
/* //20141223 ¼öÁ¤ */
.clanMark { position: relative; width: 16px; height: 16px; margin-right: 6px; vertical-align: top; float: left; }
.clanMark img { position: absolute; top: 0; left:0; width: 16px; height: 16px; }
.cm20, .cm20 img { width: 20px; height: 20px; }
.cm25, .cm25 img { width: 25px; height: 25px; }
.cm50, .cm50 img { width: 50px; height: 50px; }
/* //°è±Þ ¹× Å¬·£ ¸¶Å© */

/* ¾ÆÀÌµð ¹× Å¬·£ Å¬¸¯ ÀÛÀº ÆË¾÷ */
.p_infoPopup { position: absolute; width: 158px; border: 1px solid #bdbdbd; border-bottom: 1px solid #7f7f7f; background-color: #f7f7f6; z-index: 99999; }
.p_infoTitle { padding: 10px; font-weight: bold; color: #444; line-height: 16px; border-bottom: 1px solid #d7d7d7; background-color: #e9e9e8; }
.p_infoTitle .p_marks { position: absolute; top: 10px; left: 10px; }
.p_infoTitle .p_grade img { width: 16px; height: 16px; }
.p_infoTitle .p_profile { display: block; margin-top: 3px; }
.p_infoTitle .p_profile img { width: 14px; height: 14px; border: 1px solid #b1b1b0; }
.p_infoTitle .p_nickName { padding-left: 22px; }
.p_infoTitle .p_nickName a { color: #444444; }
.p_infoTitle .clanName { color: #444444; }
.p_infoTitle .p_age { display: block; padding-left: 22px; font-size: 11px; font-weight: normal; color: #808078; }
.p_bulitList li { background: url(https://img.sa.nexon.com/sa/common/infoPop_bul.gif) no-repeat 11px center; border-top: 1px solid #e2e2e1; }
.p_bulitList li a { display: block; height: 20px; padding-top: 5px; padding-left: 22px; font-size: 11px; font-weight: bold; color: #444444; }
.p_bulitList .p_off { display: block; height: 20px; padding-top: 5px; padding-left: 22px; font-size: 11px; font-weight: bold; color: #bfbfb8; }
.p_infoList { padding: 0 10px; }
.p_infoList li { height: 20px; padding-top: 4px; border-bottom: 1px dotted #e2e2e1; font-size: 11px; color: #888888; }
.p_infoList li:last-child { border-bottom: 0; }
.p_gap { margin: 0 7px; }
.p_clan { top: 1150px; } 
/* //¾ÆÀÌµð ¹× Å¬·£ Å¬¸¯ ÀÛÀº ÆË¾÷ */

